FRIHOST FORUMS SEARCH FAQ TOS BLOGS COMPETITIONS
You are invited to Log in or Register a free Frihost Account!


PHP Version?





AnnaMayBelle
Hey y'all! Newcomer to Frihost and I'm curious about something... I'm hoping to set up a Joomla!/Joaktree website to build an online family tree. I tried setting up Joomla! on another website, based on the fact that Joomla!'s own website claims that it runs on PHP 5.2.4, only to receive a message on my installation attempt that it required PHP 5.3.1. I'd like to not waste Frihost's resources on a website setup attempt if I'll run into the same issue here, so can someone please give me some idea what Frihost runs? If this information was already presented somewhere, then I apologize for having overlooked it!
Peterssidan
Hello and welcome to Frihost! Very Happy

It is Joomla 2.5.x, 1.7.x and 1.6.x that requires at least PHP version 5.2.4 according to the Joomla Technical Requirements page. Joomla 3.x requires at least PHP version 5.3.1.

Server 4 is the server that you will be hosted on and it has PHP version 5.3.25. You should be able to install Joomla 3 but you have to disable magic quotes for it to work. See this post by Qantas94Heavy for instructions on how you can turn off magic quotes.
Related topics
help me upgrade php to 5.
PHP version
PHP DB Error: syntax error
What are the versions of PhP and MySQL on this server...
PHP version 5.0
Enabled PHP Methods
Which PHP version?
Update PHP version
Tradewar PHP version
php version
new php version
Frihost php version
Which php version on the new server? (5.2.12 or 5.3.1)
php version?
PHP version on Server 2/3 [Suggestion]
Reply to topic    Frihost Forum Index -> Support and Web Hosting -> Web Hosting Support

FRIHOST HOME | FAQ | TOS | ABOUT US | CONTACT US | SITE MAP
© 2005-2011 Frihost, forums powered by phpBB.